


<!DOCTYPE html>
<html ⚡ lang="id-ID">
<head><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="ie=edge" />
	<title>JASACUAN : Daftar Link Slot Gacor Deposit 10k Dana Resmi</title>
	<meta name="description"
        content="Jasacuan merupakan link daftar situs slot dana dengan minimal deposit 10k, Di samping itu kami juga menyediakan permainan slot gacor online berlisensi resmi." />
        <meta name="copyright" content="https://whentospay.org/" />
        <meta name="geo.placename" content="Jakarta" /><meta name="geo.region" content="ID-JK" />
        <meta name="geo.country" content="ID" /><meta name="language" content="ID" />
        <meta name="tgn.nation" content="Indonesia" /><meta name="rating" content="general" />
        <meta name="distribution" content="global" /><meta name="author" content="Jasacuan" />
        <meta name="publisher" content="Jasacuan" />
        <meta name="copyright" content="copyright@ 2024 Jasacuan" />
        <meta name="robots" content="index,follow" />
        <meta name="googlebot" content="index,follow" />
        <meta name="Slurp" content="all" />
        <meta property="og:type" content="website" />
        <meta property="og:locale" content="id_ID" />
        <meta property="og:locale:alternate" content="en_US" />
        <meta property="og:title" content="JASACUAN : Daftar Link Slot Gacor Deposit 10k Dana Resmi" />
        <meta property="og:url" content="https://whentospay.org/" /><meta property="og:description"
        content="Jasacuan merupakan link daftar situs slot dana dengan minimal deposit 10k, Di samping itu kami juga menyediakan permainan slot gacor online berlisensi resmi." />
	<link href="https://whentospay.org/" rel="canonical" /><meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1">
	<link href="https://vpncuan.link/image/icon-jasacuan.jpg" rel="shortcut icon" />
	<link href="https://fonts.gstatic.com" rel="preconnect" />
	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&amp;display=swap" rel="stylesheet" />
	<style amp-custom type="text/css">html {
            font: 16px/23px 'Open Sans', Helvetica, Arial, sans-serif;
            font-weight: 400;
            color: #fff;
            line-height: 1.15;
            -ms-text-size-adjust: 100%;
            -webkit-text-size-adjust: 100%
        }

        body {
            margin: 0
        }

        article,
        aside,
        footer,
        header,
        nav,
        section {
            display: block
        }

        h1 {
            font-size: 2em;
            margin: .67em 0
        }

        figcaption,
        figure,
        main {
            display: block
        }

        figure {
            margin: 1em 40px
        }

        hr {
            box-sizing: content-box;
            height: 0;
            overflow: visible
        }

        pre {
            font-family: monospace, monospace;
            font-size: 1em
        }

        a {
            background-color: transparent;
            -webkit-text-decoration-skip: objects
        }

        a:active,
        a:hover {
            outline-width: 0
        }

        abbr[title] {
            border-bottom: none;
            text-decoration: underline;
            text-decoration: underline dotted
        }

        b,
        strong {
            font-weight: inherit;
            font-weight: bolder
        }

        code,
        kbd,
        samp {
            font-family: monospace, monospace;
            font-size: 1em
        }

        dfn {
            font-style: italic
        }

        mark {
            background-color: #ff0;
            color: #000
        }

        img {
            max-width: 100%
        }

        small {
            font-size: 100%
        }

        sub,
        sup {
            font-size: 75%;
            line-height: 0;
            position: relative;
            vertical-align: baseline
        }

        sub {
            bottom: -.25em
        }

        sup {
            top: -.5em
        }

        audio,
        video {
            display: inline-block
        }

        audio:not([controls]) {
            display: none;
            height: 0
        }

        img {
            border-style: none
        }

        svg:not(:root) {
            overflow: hidden
        }

        button,
        input,
        optgroup,
        select,
        textarea {
            font-family: sans-serif;
            font-size: 100%;
            line-height: 1.15;
            margin: 0
        }

        button,
        input {
            overflow: visible
        }

        button,
        select {
            text-transform: none
        }

        [type=reset],
        [type=submit],
        button,
        html [type=button] {
            -webkit-appearance: button
        }

        [type=button]::-moz-focus-inner,
        [type=reset]::-moz-focus-inner,
        [type=submit]::-moz-focus-inner,
        button::-moz-focus-inner {
            border-style: none;
            padding: 0
        }

        [type=button]:-moz-focusring,
        [type=reset]:-moz-focusring,
        [type=submit]:-moz-focusring,
        button:-moz-focusring {
            outline: 1px dotted ButtonText
        }

        fieldset {
            border: 1px solid silver;
            margin: 0 2px;
            padding: .35em .625em .75em
        }

        legend {
            box-sizing: border-box;
            color: inherit;
            display: table;
            max-width: 100%;
            padding: 0;
            white-space: normal
        }

        progress {
            display: inline-block;
            vertical-align: baseline
        }

        textarea {
            overflow: auto
        }

        [type=checkbox],
        [type=radio] {
            box-sizing: border-box;
            padding: 0
        }

        [type=number]::-webkit-inner-spin-button,
        [type=number]::-webkit-outer-spin-button {
            height: auto
        }

        [type=search] {
            -webkit-appearance: textfield;
            outline-offset: -2px
        }

        [type=search]::-webkit-search-cancel-button,
        [type=search]::-webkit-search-decoration {
            -webkit-appearance: none
        }

        ::-webkit-file-upload-button {
            -webkit-appearance: button;
            font: inherit
        }

        details,
        menu {
            display: block
        }

        info {
            display: list-item
        }

        canvas {
            display: inline-block
        }

        [hidden],
        template {
            display: none
        }

        .site-logo img {
            width: 300px;
            padding-top: 20px;
        }

        .container {
            max-width: 980px;
            margin: auto;
            padding: 0 15px
        }

        @media (min-width:576px) {
            .container {
                max-width: 540px
            }
        }

        @media (min-width:768px) {
            .container {
                max-width: 720px
            }
        }

        @media (min-width:992px) {
            .container {
                max-width: 960px
            }
        }

        @media (min-width:1050px) {
            .container {
                max-width: 1050px
            }
        }

        .text-center {
            text-align: center
        }

        .h00 {
            font-size: 4rem
        }

        .h0,
        .h1 {
            font-size: 3rem
        }

        .h2 {
            font-size: 2rem
        }

        .h3 {
            font-size: 1.5rem
        }

        .h4 {
            font-size: 1.125rem
        }

        .h5 {
            font-size: .875rem
        }

        .h6 {
            font-size: .75rem
        }

        .font-family-inherit {
            font-family: inherit
        }

        .font-size-inherit {
            font-size: inherit
        }

        .text-decoration-none {
            text-decoration: none
        }

        .bold {
            font-weight: 700
        }

        .regular {
            font-weight: 400
        }

        .italic {
            font-style: italic
        }

        .caps {
            text-transform: uppercase;
            letter-spacing: .2em
        }

        .left-align {
            text-align: left
        }

        .center {
            text-align: center
        }

        .right-align {
            text-align: right
        }

        .justify {
            text-align: justify
        }

        .nowrap {
            white-space: nowrap
        }

        .break-word {
            word-wrap: break-word
        }

        .line-height-1 {
            line-height: 1rem
        }

        .line-height-2 {
            line-height: 1.125rem
        }

        .line-height-3 {
            line-height: 1.5rem
        }

        .line-height-4 {
            line-height: 2rem
        }

        .list-style-none {
            list-style: none
        }

        .underline {
            text-decoration: underline
        }

        .truncate {
            max-width: 100%;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap
        }

        .list-reset {
            list-style: none;
            padding-left: 0
        }

        .inline {
            display: inline
        }

        .block {
            display: block
        }

        .inline-block {
            display: inline-block
        }

        .table {
            display: table
        }

        .table-cell {
            display: table-cell
        }

        .overflow-hidden {
            overflow: hidden
        }

        .overflow-scroll {
            overflow: scroll
        }

        .overflow-auto {
            overflow: auto
        }

        .clearfix:after,
        .clearfix:before {
            content: " ";
            display: table
        }

        .clearfix:after {
            clear: both
        }

        .left {
            float: left
        }

        .right {
            float: right
        }

        .fit {
            max-width: 100%
        }

        .max-width-1 {
            max-width: 24rem
        }

        .max-width-2 {
            max-width: 32rem
        }

        .max-width-3 {
            max-width: 48rem
        }

        .max-width-4 {
            max-width: 64rem
        }

        .border-box {
            box-sizing: border-box
        }

        .align-baseline {
            vertical-align: baseline
        }

        .align-top {
            vertical-align: top
        }

        .align-middle {
            vertical-align: middle
        }

        .align-bottom {
            vertical-align: bottom
        }

        .m0 {
            margin: 0
        }

        .mt0 {
            margin-top: 0
        }

        .mr0 {
            margin-right: 0
        }

        .mb0 {
            margin-bottom: 0
        }

        .ml0,
        .mx0 {
            margin-left: 0
        }

        .mx0 {
            margin-right: 0
        }

        .my0 {
            margin-top: 0;
            margin-bottom: 0
        }

        .m1 {
            margin: .5rem
        }

        .mt1 {
            margin-top: .5rem
        }

        .mr1 {
            margin-right: .5rem
        }

        .mb1 {
            margin-bottom: .5rem
        }

        .ml1,
        .mx1 {
            margin-left: .5rem
        }

        .mx1 {
            margin-right: .5rem
        }

        .my1 {
            margin-top: .5rem;
            margin-bottom: .5rem
        }

        .m2 {
            margin: 1rem
        }

        .mt2 {
            margin-top: 1rem
        }

        .mr2 {
            margin-right: 1rem
        }

        .mb2 {
            margin-bottom: 1rem
        }

        .ml2,
        .mx2 {
            margin-left: 1rem
        }

        .mx2 {
            margin-right: 1rem
        }

        .my2 {
            margin-top: 1rem;
            margin-bottom: 1rem
        }

        .m3 {
            margin: 1.5rem
        }

        .mt3 {
            margin-top: 1.5rem
        }

        .mr3 {
            margin-right: 1.5rem
        }

        .mb3 {
            margin-bottom: 1.5rem
        }

        .ml3,
        .mx3 {
            margin-left: 1.5rem
        }

        .mx3 {
            margin-right: 1.5rem
        }

        .my3 {
            margin-top: 1.5rem;
            margin-bottom: 1.5rem
        }

        .m4 {
            margin: 2rem
        }

        .mt4 {
            margin-top: 2rem
        }

        .mr4 {
            margin-right: 2rem
        }

        .mb4 {
            margin-bottom: 0
        }

        .ml4,
        .mx4 {
            margin-left: 2rem
        }

        .mx4 {
            margin-right: 2rem
        }

        .my4 {
            margin-top: 2rem;
            margin-bottom: 2rem
        }

        .mxn1 {
            margin-left: calc(.5rem * -1);
            margin-right: calc(.5rem * -1)
        }

        .mxn2 {
            margin-left: calc(1rem * -1);
            margin-right: calc(1rem * -1)
        }

        .mxn3 {
            margin-left: calc(1.5rem * -1);
            margin-right: calc(1.5rem * -1)
        }

        .mxn4 {
            margin-left: calc(2rem * -1);
            margin-right: calc(2rem * -1)
        }

        .m-auto {
            margin: auto
        }

        .mt-auto {
            margin-top: auto
        }

        .mr-auto {
            margin-right: auto
        }

        .mb-auto {
            margin-bottom: auto
        }

        .ml-auto,
        .mx-auto {
            margin-left: auto
        }

        .mx-auto {
            margin-right: auto
        }

        .my-auto {
            margin-top: auto;
            margin-bottom: auto
        }

        .p0 {
            padding: 0
        }

        .pt0 {
            padding-top: 0
        }

        .pr0 {
            padding-right: 0
        }

        .pb0 {
            padding-bottom: 0
        }

        .pl0,
        .px0 {
            padding-left: 0
        }

        .px0 {
            padding-right: 0
        }

        .py0 {
            padding-top: 0;
            padding-bottom: 0
        }

        .p1 {
            padding: .5rem
        }

        .pt1 {
            padding-top: .5rem
        }

        .pr1 {
            padding-right: .5rem
        }

        .pb1 {
            padding-bottom: .5rem
        }

        .pl1 {
            padding-left: .5rem
        }

        .py1 {
            padding-top: .5rem;
            padding-bottom: .5rem
        }

        .px1 {
            padding-left: .5rem;
            padding-right: .5rem
        }

        .p2 {
            padding: 1rem
        }

        .pt2 {
            padding-top: 1rem
        }

        .pr2 {
            padding-right: 1rem
        }

        .pb2 {
            padding-bottom: 1rem
        }

        .pl2 {
            padding-left: 1rem
        }

        .py2 {
            padding-top: 1rem;
            padding-bottom: 1rem
        }

        .px2 {
            padding-left: 1rem;
            padding-right: 1rem
        }

        .p3 {
            padding: 1.5rem
        }

        .pt3 {
            padding-top: 1.5rem
        }

        .pr3 {
            padding-right: 1.5rem
        }

        .pb3 {
            padding-bottom: 1.5rem
        }

        .pl3 {
            padding-left: 1.5rem
        }

        .py3 {
            padding-top: 1.5rem;
            padding-bottom: 1.5rem
        }

        .px3 {
            padding-left: 1.5rem;
            padding-right: 1.5rem
        }

        .p4 {
            padding: 2rem
        }

        .pt4 {
            padding-top: 2rem
        }

        .pr4 {
            padding-right: 2rem
        }

        .pb4 {
            padding-bottom: 2rem
        }

        .pl4 {
            padding-left: 2rem
        }

        .py4 {
            padding-top: 2rem;
            padding-bottom: 2rem
        }

        .px4 {
            padding-left: 2rem;
            padding-right: 2rem
        }

        .guide {
            text-align: left
        }

        .guide p {
            margin-left: 0;
            text-align: justify
        }

        .col {
            float: left
        }

        .col,
        .col-right {
            box-sizing: border-box
        }

        .col-right {
            float: right
        }

        .col-1 {
            width: 8.33333%
        }

        .col-2 {
            width: 16.66667%
        }

        .col-3 {
            width: 25%
        }

        .col-4 {
            width: 33.33333%
        }

        .col-5 {
            width: 41.66667%
        }

        .col-6 {
            width: 50%
        }

        .col-7 {
            width: 58.33333%
        }

        .col-8 {
            width: 66.66667%
        }

        .col-9 {
            width: 75%
        }

        .col-10 {
            width: 83.33333%
        }

        .col-11 {
            width: 91.66667%
        }

        .col-12 {
            width: 100%
        }

        @media (min-width:40.06rem) {
            .sm-col {
                float: left;
                box-sizing: border-box
            }

            .sm-col-right {
                float: right;
                box-sizing: border-box
            }

            .sm-col-1 {
                width: 8.33333%
            }

            .sm-col-2 {
                width: 16.66667%
            }

            .sm-col-3 {
                width: 25%
            }

            .sm-col-4 {
                width: 33.33333%
            }

            .sm-col-5 {
                width: 41.66667%
            }

            .sm-col-6 {
                width: 50%
            }

            .sm-col-7 {
                width: 58.33333%
            }

            .sm-col-8 {
                width: 66.66667%
            }

            .sm-col-9 {
                width: 75%
            }

            .sm-col-10 {
                width: 83.33333%
            }

            .sm-col-11 {
                width: 91.66667%
            }

            .sm-col-12 {
                width: 100%
            }
        }

        @media (min-width:52.06rem) {
            .md-col {
                float: left;
                box-sizing: border-box
            }

            .md-col-right {
                float: right;
                box-sizing: border-box
            }

            .md-col-1 {
                width: 8.33333%
            }

            .md-col-2 {
                width: 16.66667%
            }

            .md-col-3 {
                width: 25%
            }

            .md-col-4 {
                width: 33.33333%
            }

            .md-col-5 {
                width: 41.66667%
            }

            .md-col-6 {
                width: 50%
            }

            .md-col-7 {
                width: 58.33333%
            }

            .md-col-8 {
                width: 66.66667%
            }

            .md-col-9 {
                width: 75%
            }

            .md-col-10 {
                width: 83.33333%
            }

            .md-col-11 {
                width: 91.66667%
            }

            .md-col-12 {
                width: 100%
            }
        }

        @media (min-width:64.06rem) {
            .lg-col {
                float: left;
                box-sizing: border-box
            }

            .lg-col-right {
                float: right;
                box-sizing: border-box
            }

            .lg-col-1 {
                width: 8.33333%
            }

            .lg-col-2 {
                width: 16.66667%
            }

            .lg-col-3 {
                width: 25%
            }

            .lg-col-4 {
                width: 33.33333%
            }

            .lg-col-5 {
                width: 41.66667%
            }

            .lg-col-6 {
                width: 50%
            }

            .lg-col-7 {
                width: 58.33333%
            }

            .lg-col-8 {
                width: 66.66667%
            }

            .lg-col-9 {
                width: 75%
            }

            .lg-col-10 {
                width: 83.33333%
            }

            .lg-col-11 {
                width: 91.66667%
            }

            .lg-col-12 {
                width: 100%
            }
        }

        .flex {
            display: -ms-flexbox;
            display: flex
        }

        @media (min-width:40.06rem) {
            .sm-flex {
                display: -ms-flexbox;
                display: flex
            }
        }

        @media (min-width:52.06rem) {
            .md-flex {
                display: -ms-flexbox;
                display: flex
            }
        }

        @media (min-width:64.06rem) {
            .lg-flex {
                display: -ms-flexbox;
                display: flex
            }
        }

        .flex-column {
            -ms-flex-direction: column;
            flex-direction: column
        }

        .flex-wrap {
            -ms-flex-wrap: wrap;
            flex-wrap: wrap
        }

        .items-start {
            -ms-flex-align: start;
            align-items: flex-start
        }

        .items-end {
            -ms-flex-align: end;
            align-items: flex-end
        }

        .items-center {
            -ms-flex-align: center;
            align-items: center
        }

        .items-baseline {
            -ms-flex-align: baseline;
            align-items: baseline
        }

        .items-stretch {
            -ms-flex-align: stretch;
            align-items: stretch
        }

        .self-start {
            -ms-flex-item-align: start;
            align-self: flex-start
        }

        .self-end {
            -ms-flex-item-align: end;
            align-self: flex-end
        }

        .self-center {
            -ms-flex-item-align: center;
            -ms-grid-row-align: center;
            align-self: center
        }

        .self-baseline {
            -ms-flex-item-align: baseline;
            align-self: baseline
        }

        .self-stretch {
            -ms-flex-item-align: stretch;
            -ms-grid-row-align: stretch;
            align-self: stretch
        }

        .justify-start {
            -ms-flex-pack: start;
            justify-content: flex-start
        }

        .justify-end {
            -ms-flex-pack: end;
            justify-content: flex-end
        }

        .justify-center {
            -ms-flex-pack: center;
            justify-content: center
        }

        .justify-between {
            -ms-flex-pack: justify;
            justify-content: space-between
        }

        .justify-around {
            -ms-flex-pack: distribute;
            justify-content: space-around
        }

        .justify-evenly {
            -ms-flex-pack: space-evenly;
            justify-content: space-evenly
        }

        .content-start {
            -ms-flex-line-pack: start;
            align-content: flex-start
        }

        .content-end {
            -ms-flex-line-pack: end;
            align-content: flex-end
        }

        .content-center {
            -ms-flex-line-pack: center;
            align-content: center
        }

        .content-between {
            -ms-flex-line-pack: justify;
            align-content: space-between
        }

        .content-around {
            -ms-flex-line-pack: distribute;
            align-content: space-around
        }

        .content-stretch {
            -ms-flex-line-pack: stretch;
            align-content: stretch
        }

        .flex-auto {
            -ms-flex: 1 1 auto;
            flex: 1 1 auto;
            min-width: 0;
            min-height: 0
        }

        .flex-none {
            -ms-flex: none;
            flex: none
        }

        .order-0 {
            -ms-flex-order: 0;
            order: 0
        }

        .order-1 {
            -ms-flex-order: 1;
            order: 1
        }

        .order-2 {
            -ms-flex-order: 2;
            order: 2
        }

        .order-3 {
            -ms-flex-order: 3;
            order: 3
        }

        .order-last {
            -ms-flex-order: 99999;
            order: 99999
        }

        .relative {
            position: relative
        }

        .absolute {
            position: absolute
        }

        .fixed {
            position: fixed
        }

        .top-0 {
            top: 0
        }

        .right-0 {
            right: 0
        }

        .bottom-0 {
            bottom: 0
        }

        .left-0 {
            left: 0
        }

        .z1 {
            z-index: 1
        }

        .z2 {
            z-index: 2
        }

        .z3 {
            z-index: 3
        }

        .z4 {
            z-index: 4
        }

        .border {
            border-style: solid;
            border-width: 1px
        }

        .border-top {
            border-top-style: solid;
            border-top-width: 1px
        }

        .border-right {
            border-right-style: solid;
            border-right-width: 1px
        }

        .border-bottom {
            border-bottom-style: solid;
            border-bottom-width: 1px
        }

        .border-left {
            border-left-style: solid;
            border-left-width: 1px
        }

        .border-none {
            border: 0
        }

        .rounded {
            border-radius: 3px
        }

        .circle {
            border-radius: 50%
        }

        .rounded-top {
            border-radius: 3px 3px 0 0
        }

        .rounded-right {
            border-radius: 0 3px 3px 0
        }

        .rounded-bottom {
            border-radius: 0 0 3px 3px
        }

        .rounded-left {
            border-radius: 3px 0 0 3px
        }

        .not-rounded {
            border-radius: 0
        }

        .display-none {
            display: none
        }

        * {
            box-sizing: border-box
        }

        body {
            font-family: Poppins, sans-serif;
            background: rgba(17, 88, 89, .80);
            background-image: url(https://i.imgur.com/IsExrs6.jpeg);
            background-repeat: repeat;
            color: #e8f6fd;
            margin: 0
        }

        main {
            margin: 0 auto
        }

        p {
            padding: 0;
            font-size: 20px;
        }

        #content:target {
            margin-top: calc(0px - 3.5rem);
            padding-top: 3.5rem
        }

        .h1,
        h1 {}

        @media screen and (max-width:768px) {

            .h1,
            h1 {
                font-size: 2rem;
                line-height: 2.5rem
            }
        }

        .h2,
        h2 {
            font-size: 2rem;
            line-height: 2.5rem
        }

        .h3,
        h3 {
            font-size: 1.5rem;
            line-height: 2rem
        }

        .h4,
        h4 {
            font-size: 1.125rem;
            line-height: 1.5rem
        }

        .h5,
        h5 {
            font-size: .875rem;
            line-height: 1.125rem
        }

        .h6,
        h6 {
            font-size: .75rem;
            line-height: 1rem
        }

        h1,
        h2,
        h3,
        h4,
        h5,
        h6,
        li {
            margin: 0;
            padding: 0;
            font-weight: 400;
            letter-spacing: .06rem;
            color: #f9c841
        }

        a,
        a:active,
        a:visited {
            color: inherit
        }

        .text-logo {
            font-weight: 900;
            font-size: 2rem;
            padding-bottom: 10px
        }

        .row {
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            margin-right: -15px;
            margin-left: -15px
        }

        .col,
        .col-1,
        .col-10,
        .col-11,
        .col-12,
        .col-2,
        .col-3,
        .col-4,
        .col-5,
        .col-6,
        .col-7,
        .col-8,
        .col-9,
        .col-auto,
        .col-lg,
        .col-lg-1,
        .col-lg-10,
        .col-lg-11,
        .col-lg-12,
        .col-lg-2,
        .col-lg-3,
        .col-lg-4,
        .col-lg-5,
        .col-lg-6,
        .col-lg-7,
        .col-lg-8,
        .col-lg-9,
        .col-lg-auto,
        .col-md,
        .col-md-1,
        .col-md-10,
        .col-md-11,
        .col-md-12,
        .col-md-2,
        .col-md-3,
        .col-md-4,
        .col-md-5,
        .col-md-6,
        .col-md-7,
        .col-md-8,
        .col-md-9,
        .col-md-auto,
        .col-sm,
        .col-sm-1,
        .col-sm-10,
        .col-sm-11,
        .col-sm-12,
        .col-sm-2,
        .col-sm-3,
        .col-sm-4,
        .col-sm-5,
        .col-sm-6,
        .col-sm-7,
        .col-sm-8,
        .col-sm-9,
        .col-sm-auto,
        .col-xl,
        .col-xl-1,
        .col-xl-10,
        .col-xl-11,
        .col-xl-12,
        .col-xl-2,
        .col-xl-3,
        .col-xl-4,
        .col-xl-5,
        .col-xl-6,
        .col-xl-7,
        .col-xl-8,
        .col-xl-9,
        .col-xl-auto {
            position: relative;
            width: 100%;
            padding-right: 15px;
            padding-left: 15px
        }

        .col {
            -ms-flex-preferred-size: 0;
            flex-basis: 0%;
            -ms-flex-positive: 1;
            flex-grow: 1;
            min-width: 0;
            max-width: 100%
        }

        .row-cols-1>* {
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
            max-width: 100%
        }

        .row-cols-2>* {
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
            max-width: 50%
        }

        .row-cols-3>* {
            -ms-flex: 0 0 33.333333%;
            flex: 0 0 33.333333%;
            max-width: 33.333333%
        }

        .row-cols-4>* {
            -ms-flex: 0 0 25%;
            flex: 0 0 25%;
            max-width: 25%
        }

        .row-cols-5>* {
            -ms-flex: 0 0 20%;
            flex: 0 0 20%;
            max-width: 20%
        }

        .row-cols-6>* {
            -ms-flex: 0 0 16.666667%;
            flex: 0 0 16.666667%;
            max-width: 16.666667%
        }

        .col-auto {
            -ms-flex: 0 0 auto;
            flex: 0 0 auto;
            width: auto;
            max-width: 100%
        }

        .col-1 {
            -ms-flex: 0 0 8.333333%;
            flex: 0 0 8.333333%;
            max-width: 8.333333%
        }

        .col-2 {
            -ms-flex: 0 0 16.666667%;
            flex: 0 0 16.666667%;
            max-width: 16.666667%
        }

        .col-3 {
            -ms-flex: 0 0 25%;
            flex: 0 0 25%;
            max-width: 25%
        }

        .col-4 {
            -ms-flex: 0 0 33.333333%;
            flex: 0 0 33.333333%;
            max-width: 33.333333%
        }

        .col-5 {
            -ms-flex: 0 0 41.666667%;
            flex: 0 0 41.666667%;
            max-width: 41.666667%
        }

        .col-6 {
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
            max-width: 50%
        }

        .col-7 {
            -ms-flex: 0 0 58.333333%;
            flex: 0 0 58.333333%;
            max-width: 58.333333%
        }

        .col-8 {
            -ms-flex: 0 0 66.666667%;
            flex: 0 0 66.666667%;
            max-width: 66.666667%
        }

        .col-9 {
            -ms-flex: 0 0 75%;
            flex: 0 0 75%;
            max-width: 75%
        }

        .col-10 {
            -ms-flex: 0 0 83.333333%;
            flex: 0 0 83.333333%;
            max-width: 83.333333%
        }

        .col-11 {
            -ms-flex: 0 0 91.666667%;
            flex: 0 0 91.666667%;
            max-width: 91.666667%
        }

        .col-12 {
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
            max-width: 100%
        }

        .order-first {
            -ms-flex-order: -1;
            order: -1
        }

        .order-last {
            -ms-flex-order: 13;
            order: 13
        }

        .order-0 {
            -ms-flex-order: 0;
            order: 0
        }

        .order-1 {
            -ms-flex-order: 1;
            order: 1
        }

        .order-2 {
            -ms-flex-order: 2;
            order: 2
        }

        .order-3 {
            -ms-flex-order: 3;
            order: 3
        }

        .order-4 {
            -ms-flex-order: 4;
            order: 4
        }

        .order-5 {
            -ms-flex-order: 5;
            order: 5
        }

        .order-6 {
            -ms-flex-order: 6;
            order: 6
        }

        .order-7 {
            -ms-flex-order: 7;
            order: 7
        }

        .order-8 {
            -ms-flex-order: 8;
            order: 8
        }

        .order-9 {
            -ms-flex-order: 9;
            order: 9
        }

        .order-10 {
            -ms-flex-order: 10;
            order: 10
        }

        .order-11 {
            -ms-flex-order: 11;
            order: 11
        }

        .order-12 {
            -ms-flex-order: 12;
            order: 12
        }

        .offset-1 {
            margin-left: 8.333333%
        }

        .offset-2 {
            margin-left: 16.666667%
        }

        .offset-3 {
            margin-left: 25%
        }

        .offset-4 {
            margin-left: 33.333333%
        }

        .offset-5 {
            margin-left: 41.666667%
        }

        .offset-6 {
            margin-left: 50%
        }

        .offset-7 {
            margin-left: 58.333333%
        }

        .offset-8 {
            margin-left: 66.666667%
        }

        .offset-9 {
            margin-left: 75%
        }

        .offset-10 {
            margin-left: 83.333333%
        }

        .offset-11 {
            margin-left: 91.666667%
        }

        @media (min-width:576px) {
            .col-sm {
                -ms-flex-preferred-size: 0;
                flex-basis: 0%;
                -ms-flex-positive: 1;
                flex-grow: 1;
                min-width: 0;
                max-width: 100%
            }

            .row-cols-sm-1>* {
                -ms-flex: 0 0 100%;
                flex: 0 0 100%;
                max-width: 100%
            }

            .row-cols-sm-2>* {
                -ms-flex: 0 0 50%;
                flex: 0 0 50%;
                max-width: 50%
            }

            .row-cols-sm-3>* {
                -ms-flex: 0 0 33.333333%;
                flex: 0 0 33.333333%;
                max-width: 33.333333%
            }

            .row-cols-sm-4>* {
                -ms-flex: 0 0 25%;
                flex: 0 0 25%;
                max-width: 25%
            }

            .row-cols-sm-5>* {
                -ms-flex: 0 0 20%;
                flex: 0 0 20%;
                max-width: 20%
            }

            .row-cols-sm-6>* {
                -ms-flex: 0 0 16.666667%;
                flex: 0 0 16.666667%;
                max-width: 16.666667%
            }

            .col-sm-auto {
                -ms-flex: 0 0 auto;
                flex: 0 0 auto;
                width: auto;
                max-width: 100%
            }

            .col-sm-1 {
                -ms-flex: 0 0 8.333333%;
                flex: 0 0 8.333333%;
                max-width: 8.333333%
            }

            .col-sm-2 {
                -ms-flex: 0 0 16.666667%;
                flex: 0 0 16.666667%;
                max-width: 16.666667%
            }

            .col-sm-3 {
                -ms-flex: 0 0 25%;
                flex: 0 0 25%;
                max-width: 25%
            }

            .col-sm-4 {
                -ms-flex: 0 0 33.333333%;
                flex: 0 0 33.333333%;
                max-width: 33.333333%
            }

            .col-sm-5 {
                -ms-flex: 0 0 41.666667%;
                flex: 0 0 41.666667%;
                max-width: 41.666667%
            }

            .col-sm-6 {
                -ms-flex: 0 0 50%;
                flex: 0 0 50%;
                max-width: 50%
            }

            .col-sm-7 {
                -ms-flex: 0 0 58.333333%;
                flex: 0 0 58.333333%;
                max-width: 58.333333%
            }

            .col-sm-8 {
                -ms-flex: 0 0 66.666667%;
                flex: 0 0 66.666667%;
                max-width: 66.666667%
            }

            .col-sm-9 {
                -ms-flex: 0 0 75%;
                flex: 0 0 75%;
                max-width: 75%
            }

            .col-sm-10 {
                -ms-flex: 0 0 83.333333%;
                flex: 0 0 83.333333%;
                max-width: 83.333333%
            }

            .col-sm-11 {
                -ms-flex: 0 0 91.666667%;
                flex: 0 0 91.666667%;
                max-width: 91.666667%
            }

            .col-sm-12 {
                -ms-flex: 0 0 100%;
                flex: 0 0 100%;
                max-width: 100%
            }

            .order-sm-first {
                -ms-flex-order: -1;
                order: -1
            }

            .order-sm-last {
                -ms-flex-order: 13;
                order: 13
            }

            .order-sm-0 {
                -ms-flex-order: 0;
                order: 0
            }

            .order-sm-1 {
                -ms-flex-order: 1;
                order: 1
            }

            .order-sm-2 {
                -ms-flex-order: 2;
                order: 2
            }

            .order-sm-3 {
                -ms-flex-order: 3;
                order: 3
            }

            .order-sm-4 {
                -ms-flex-order: 4;
                order: 4
            }

            .order-sm-5 {
                -ms-flex-order: 5;
                order: 5
            }

            .order-sm-6 {
                -ms-flex-order: 6;
                order: 6
            }

            .order-sm-7 {
                -ms-flex-order: 7;
                order: 7
            }

            .order-sm-8 {
                -ms-flex-order: 8;
                order: 8
            }

            .order-sm-9 {
                -ms-flex-order: 9;
                order: 9
            }

            .order-sm-10 {
                -ms-flex-order: 10;
                order: 10
            }

            .order-sm-11 {
                -ms-flex-order: 11;
                order: 11
            }

            .order-sm-12 {
                -ms-flex-order: 12;
                order: 12
            }

            .offset-sm-0 {
                margin-left: 0
            }

            .offset-sm-1 {
                margin-left: 8.333333%
            }

            .offset-sm-2 {
                margin-left: 16.666667%
            }

            .offset-sm-3 {
                margin-left: 25%
            }

            .offset-sm-4 {
                margin-left: 33.333333%
            }

            .offset-sm-5 {
                margin-left: 41.666667%
            }

            .offset-sm-6 {
                margin-left: 50%
            }

            .offset-sm-7 {
                margin-left: 58.333333%
            }

            .offset-sm-8 {
                margin-left: 66.666667%
            }

            .offset-sm-9 {
                margin-left: 75%
            }

            .offset-sm-10 {
                margin-left: 83.333333%
            }

            .offset-sm-11 {
                margin-left: 91.666667%
            }
        }

        @media (min-width:768px) {
            .col-md {
                -ms-flex-preferred-size: 0;
                flex-basis: 0%;
                -ms-flex-positive: 1;
                flex-grow: 1;
                min-width: 0;
                max-width: 100%
            }

            .row-cols-md-1>* {
                -ms-flex: 0 0 100%;
                flex: 0 0 100%;
                max-width: 100%
            }

            .row-cols-md-2>* {
                -ms-flex: 0 0 50%;
                flex: 0 0 50%;
                max-width: 50%
            }

            .row-cols-md-3>* {
                -ms-flex: 0 0 33.333333%;
                flex: 0 0 33.333333%;
                max-width: 33.333333%
            }

            .row-cols-md-4>* {
                -ms-flex: 0 0 25%;
                flex: 0 0 25%;
                max-width: 25%
            }

            .row-cols-md-5>* {
                -ms-flex: 0 0 20%;
                flex: 0 0 20%;
                max-width: 20%
            }

            .row-cols-md-6>* {
                -ms-flex: 0 0 16.666667%;
                flex: 0 0 16.666667%;
                max-width: 16.666667%
            }

            .col-md-auto {
                -ms-flex: 0 0 auto;
                flex: 0 0 auto;
                width: auto;
                max-width: 100%
            }

            .col-md-1 {
                -ms-flex: 0 0 8.333333%;
                flex: 0 0 8.333333%;
                max-width: 8.333333%
            }

            .col-md-2 {
                -ms-flex: 0 0 16.666667%;
                flex: 0 0 16.666667%;
                max-width: 16.666667%
            }

            .col-md-3 {
                -ms-flex: 0 0 25%;
                flex: 0 0 25%;
                max-width: 25%
            }

            .col-md-4 {
                -ms-flex: 0 0 33.333333%;
                flex: 0 0 33.333333%;
                max-width: 33.333333%
            }

            .col-md-5 {
                -ms-flex: 0 0 41.666667%;
                flex: 0 0 41.666667%;
                max-width: 41.666667%
            }

            .col-md-6 {
                -ms-flex: 0 0 50%;
                flex: 0 0 50%;
                max-width: 50%
            }

            .col-md-7 {
                -ms-flex: 0 0 58.333333%;
                flex: 0 0 58.333333%;
                max-width: 58.333333%
            }

            .col-md-8 {
                -ms-flex: 0 0 66.666667%;
                flex: 0 0 66.666667%;
                max-width: 66.666667%
            }

            .col-md-9 {
                -ms-flex: 0 0 75%;
                flex: 0 0 75%;
                max-width: 75%
            }

            .col-md-10 {
                -ms-flex: 0 0 83.333333%;
                flex: 0 0 83.333333%;
                max-width: 83.333333%
            }

            .col-md-11 {
                -ms-flex: 0 0 91.666667%;
                flex: 0 0 91.666667%;
                max-width: 91.666667%
            }

            .col-md-12 {
                -ms-flex: 0 0 100%;
                flex: 0 0 100%;
                max-width: 100%
            }

            .order-md-first {
                -ms-flex-order: -1;
                order: -1
            }

            .order-md-last {
                -ms-flex-order: 13;
                order: 13
            }

            .order-md-0 {
                -ms-flex-order: 0;
                order: 0
            }

            .order-md-1 {
                -ms-flex-order: 1;
                order: 1
            }

            .order-md-2 {
                -ms-flex-order: 2;
                order: 2
            }

            .order-md-3 {
                -ms-flex-order: 3;
                order: 3
            }

            .order-md-4 {
                -ms-flex-order: 4;
                order: 4
            }

            .order-md-5 {
                -ms-flex-order: 5;
                order: 5
            }

            .order-md-6 {
                -ms-flex-order: 6;
                order: 6
            }

            .order-md-7 {
                -ms-flex-order: 7;
                order: 7
            }

            .order-md-8 {
                -ms-flex-order: 8;
                order: 8
            }

            .order-md-9 {
                -ms-flex-order: 9;
                order: 9
            }

            .order-md-10 {
                -ms-flex-order: 10;
                order: 10
            }

            .order-md-11 {
                -ms-flex-order: 11;
                order: 11
            }

            .order-md-12 {
                -ms-flex-order: 12;
                order: 12
            }

            .offset-md-0 {
                margin-left: 0
            }

            .offset-md-1 {
                margin-left: 8.333333%
            }

            .offset-md-2 {
                margin-left: 16.666667%
            }

            .offset-md-3 {
                margin-left: 25%
            }

            .offset-md-4 {
                margin-left: 33.333333%
            }

            .offset-md-5 {
                margin-left: 41.666667%
            }

            .offset-md-6 {
                margin-left: 50%
            }

            .offset-md-7 {
                margin-left: 58.333333%
            }

            .offset-md-8 {
                margin-left: 66.666667%
            }

            .offset-md-9 {
                margin-left: 75%
            }

            .offset-md-10 {
                margin-left: 83.333333%
            }

            .offset-md-11 {
                margin-left: 91.666667%
            }
        }

        @media (min-width:992px) {
            .col-lg {
                -ms-flex-preferred-size: 0;
                flex-basis: 0%;
                -ms-flex-positive: 1;
                flex-grow: 1;
                min-width: 0;
                max-width: 100%
            }

            .row-cols-lg-1>* {
                -ms-flex: 0 0 100%;
                flex: 0 0 100%;
                max-width: 100%
            }

            .row-cols-lg-2>* {
                -ms-flex: 0 0 50%;
                flex: 0 0 50%;
                max-width: 50%
            }

            .row-cols-lg-3>* {
                -ms-flex: 0 0 33.333333%;
                flex: 0 0 33.333333%;
                max-width: 33.333333%
            }

            .row-cols-lg-4>* {
                -ms-flex: 0 0 25%;
                flex: 0 0 25%;
                max-width: 25%
            }

            .row-cols-lg-5>* {
                -ms-flex: 0 0 20%;
                flex: 0 0 20%;
                max-width: 20%
            }

            .row-cols-lg-6>* {
                -ms-flex: 0 0 16.666667%;
                flex: 0 0 16.666667%;
                max-width: 16.666667%
            }

            .col-lg-auto {
                -ms-flex: 0 0 auto;
                flex: 0 0 auto;
                width: auto;
                max-width: 100%
            }

            .col-lg-1 {
                -ms-flex: 0 0 8.333333%;
                flex: 0 0 8.333333%;
                max-width: 8.333333%
            }

            .col-lg-2 {
                -ms-flex: 0 0 16.666667%;
                flex: 0 0 16.666667%;
                max-width: 16.666667%
            }

            .col-lg-3 {
                -ms-flex: 0 0 25%;
                flex: 0 0 25%;
                max-width: 25%
            }

            .col-lg-4 {
                -ms-flex: 0 0 33.333333%;
                flex: 0 0 33.333333%;
                max-width: 33.333333%
            }

            .col-lg-5 {
                -ms-flex: 0 0 41.666667%;
                flex: 0 0 41.666667%;
                max-width: 41.666667%
            }

            .col-lg-6 {
                -ms-flex: 0 0 50%;
                flex: 0 0 50%;
                max-width: 50%
            }

            .col-lg-7 {
                -ms-flex: 0 0 58.333333%;
                flex: 0 0 58.333333%;
                max-width: 58.333333%
            }

            .col-lg-8 {
                -ms-flex: 0 0 66.666667%;
                flex: 0 0 66.666667%;
                max-width: 66.666667%
            }

            .col-lg-9 {
                -ms-flex: 0 0 75%;
                flex: 0 0 75%;
                max-width: 75%
            }

            .col-lg-10 {
                -ms-flex: 0 0 83.333333%;
                flex: 0 0 83.333333%;
                max-width: 83.333333%
            }

            .col-lg-11 {
                -ms-flex: 0 0 91.666667%;
                flex: 0 0 91.666667%;
                max-width: 91.666667%
            }

            .col-lg-12 {
                -ms-flex: 0 0 100%;
                flex: 0 0 100%;
                max-width: 100%
            }

            .order-lg-first {
                -ms-flex-order: -1;
                order: -1
            }

            .order-lg-last {
                -ms-flex-order: 13;
                order: 13
            }

            .order-lg-0 {
                -ms-flex-order: 0;
                order: 0
            }

            .order-lg-1 {
                -ms-flex-order: 1;
                order: 1
            }

            .order-lg-2 {
                -ms-flex-order: 2;
                order: 2
            }

            .order-lg-3 {
                -ms-flex-order: 3;
                order: 3
            }

            .order-lg-4 {
                -ms-flex-order: 4;
                order: 4
            }

            .order-lg-5 {
                -ms-flex-order: 5;
                order: 5
            }

            .order-lg-6 {
                -ms-flex-order: 6;
                order: 6
            }

            .order-lg-7 {
                -ms-flex-order: 7;
                order: 7
            }

            .order-lg-8 {
                -ms-flex-order: 8;
                order: 8
            }

            .order-lg-9 {
                -ms-flex-order: 9;
                order: 9
            }

            .order-lg-10 {
                -ms-flex-order: 10;
                order: 10
            }

            .order-lg-11 {
                -ms-flex-order: 11;
                order: 11
            }

            .order-lg-12 {
                -ms-flex-order: 12;
                order: 12
            }

            .offset-lg-0 {
                margin-left: 0
            }

            .offset-lg-1 {
                margin-left: 8.333333%
            }

            .offset-lg-2 {
                margin-left: 16.666667%
            }

            .offset-lg-3 {
                margin-left: 25%
            }

            .offset-lg-4 {
                margin-left: 33.333333%
            }

            .offset-lg-5 {
                margin-left: 41.666667%
            }

            .offset-lg-6 {
                margin-left: 50%
            }

            .offset-lg-7 {
                margin-left: 58.333333%
            }

            .offset-lg-8 {
                margin-left: 66.666667%
            }

            .offset-lg-9 {
                margin-left: 75%
            }

            .offset-lg-10 {
                margin-left: 83.333333%
            }

            .offset-lg-11 {
                margin-left: 91.666667%
            }
        }

        @media (min-width:1200px) {
            .col-xl {
                -ms-flex-preferred-size: 0;
                flex-basis: 0%;
                -ms-flex-positive: 1;
                flex-grow: 1;
                min-width: 0;
                max-width: 100%
            }

            .row-cols-xl-1>* {
                -ms-flex: 0 0 100%;
                flex: 0 0 100%;
                max-width: 100%
            }

            .row-cols-xl-2>* {
                -ms-flex: 0 0 50%;
                flex: 0 0 50%;
                max-width: 50%
            }

            .row-cols-xl-3>* {
                -ms-flex: 0 0 33.333333%;
                flex: 0 0 33.333333%;
                max-width: 33.333333%
            }

            .row-cols-xl-4>* {
                -ms-flex: 0 0 25%;
                flex: 0 0 25%;
                max-width: 25%
            }

            .row-cols-xl-5>* {
                -ms-flex: 0 0 20%;
                flex: 0 0 20%;
                max-width: 20%
            }

            .row-cols-xl-6>* {
                -ms-flex: 0 0 16.666667%;
                flex: 0 0 16.666667%;
                max-width: 16.666667%
            }

            .col-xl-auto {
                -ms-flex: 0 0 auto;
                flex: 0 0 auto;
                width: auto;
                max-width: 100%
            }

            .col-xl-1 {
                -ms-flex: 0 0 8.333333%;
                flex: 0 0 8.333333%;
                max-width: 8.333333%
            }

            .col-xl-2 {
                -ms-flex: 0 0 16.666667%;
                flex: 0 0 16.666667%;
                max-width: 16.666667%
            }

            .col-xl-3 {
                -ms-flex: 0 0 25%;
                flex: 0 0 25%;
                max-width: 25%
            }

            .col-xl-4 {
                -ms-flex: 0 0 33.333333%;
                flex: 0 0 33.333333%;
                max-width: 33.333333%
            }

            .col-xl-5 {
                -ms-flex: 0 0 41.666667%;
                flex: 0 0 41.666667%;
                max-width: 41.666667%
            }

            .col-xl-6 {
                -ms-flex: 0 0 50%;
                flex: 0 0 50%;
                max-width: 50%
            }

            .col-xl-7 {
                -ms-flex: 0 0 58.333333%;
                flex: 0 0 58.333333%;
                max-width: 58.333333%
            }

            .col-xl-8 {
                -ms-flex: 0 0 66.666667%;
                flex: 0 0 66.666667%;
                max-width: 66.666667%
            }

            .col-xl-9 {
                -ms-flex: 0 0 75%;
                flex: 0 0 75%;
                max-width: 75%
            }

            .col-xl-10 {
                -ms-flex: 0 0 83.333333%;
                flex: 0 0 83.333333%;
                max-width: 83.333333%
            }

            .col-xl-11 {
                -ms-flex: 0 0 91.666667%;
                flex: 0 0 91.666667%;
                max-width: 91.666667%
            }

            .col-xl-12 {
                -ms-flex: 0 0 100%;
                flex: 0 0 100%;
                max-width: 100%
            }

            .order-xl-first {
                -ms-flex-order: -1;
                order: -1
            }

            .order-xl-last {
                -ms-flex-order: 13;
                order: 13
            }

            .order-xl-0 {
                -ms-flex-order: 0;
                order: 0
            }

            .order-xl-1 {
                -ms-flex-order: 1;
                order: 1
            }

            .order-xl-2 {
                -ms-flex-order: 2;
                order: 2
            }

            .order-xl-3 {
                -ms-flex-order: 3;
                order: 3
            }

            .order-xl-4 {
                -ms-flex-order: 4;
                order: 4
            }

            .order-xl-5 {
                -ms-flex-order: 5;
                order: 5
            }

            .order-xl-6 {
                -ms-flex-order: 6;
                order: 6
            }

            .order-xl-7 {
                -ms-flex-order: 7;
                order: 7
            }

            .order-xl-8 {
                -ms-flex-order: 8;
                order: 8
            }

            .order-xl-9 {
                -ms-flex-order: 9;
                order: 9
            }

            .order-xl-10 {
                -ms-flex-order: 10;
                order: 10
            }

            .order-xl-11 {
                -ms-flex-order: 11;
                order: 11
            }

            .order-xl-12 {
                -ms-flex-order: 12;
                order: 12
            }

            .offset-xl-0 {
                margin-left: 0
            }

            .offset-xl-1 {
                margin-left: 8.333333%
            }

            .offset-xl-2 {
                margin-left: 16.666667%
            }

            .offset-xl-3 {
                margin-left: 25%
            }

            .offset-xl-4 {
                margin-left: 33.333333%
            }

            .offset-xl-5 {
                margin-left: 41.666667%
            }

            .offset-xl-6 {
                margin-left: 50%
            }

            .offset-xl-7 {
                margin-left: 58.333333%
            }

            .offset-xl-8 {
                margin-left: 66.666667%
            }

            .offset-xl-9 {
                margin-left: 75%
            }

            .offset-xl-10 {
                margin-left: 83.333333%
            }

            .offset-xl-11 {
                margin-left: 91.666667%
            }
        }

        .siteinfo-item {
            background: rgba(17, 88, 89, .80);
            border-radius: 5px;
            box-shadow: 0 0 18px 0 rgba(0, 0, 0, .5)
        }

        .siteinfo-item a {
            text-decoration: none
        }

        .site-info {
            display: flex;
            border-top-right-radius: 5px;
            border-top-left-radius: 5px;
            padding: 20px;
            height: 80px;
            align-items: center;
            background: rgba(17, 88, 89, .80)
        }

        .site-info img {
            display: block
        }

        .site-info span {
            text-align: center;
            font-size: 28px;
            width: 100%;
            font-weight: 600
        }

        .entry-title {
            padding-top: 5px
        }

        span.none {
            display: none
        }

        .siteinfo-result {
            text-shadow: 0 3px 10px rgba(0, 0, 0, .8);
            box-shadow: 0 3px 10px rgba(0, 0, 0, .8);
            letter-spacing: .1em;
            display: block;
            width: 100%;
            font-weight: 700;
            background-size: 100%;
            background-position: center center;
            padding: 10px;
            color: #fff;
            text-align: center
        }

        .prediksi-result {
            text-shadow: 0 3px 10px rgba(0, 0, 0, .8);
            box-shadow: 0 3px 10px rgba(0, 0, 0, .8);
            letter-spacing: .1em;
            display: block;
            width: 100%;
            font-weight: 700;
            background-size: 100%;
            background-position: center center;
            background-size: cover;
            padding: 30px;
            font-size: 2em;
            color: #fff;
            text-align: center
        }

        .siteinfo-meta {
            background-color: #f9c841;
            display: flex;
            padding: 5px 20px 10px
        }

        .siteinfo-meta span {
            display: block;
            width: 100%;
            text-align: center;
            font-weight: 700;
            letter-spacing: 1px
        }

        .box-info {
            padding-bottom: 20px
        }

        .box-info .more {
            display: inline-flex;
            justify-content: center;
            padding: 15px 0 0 0
        }

        .box-info .title {
            font-size: 1.5em;
            font-weight: 700;
            text-align: center;
            display: block;
            line-height: 100%;
            padding-bottom: 10px;
            box-shadow: 0 4px 5px -5px #000
        }

        .box-info .title img {
            transform: translateY(-5px)
        }

        .box-info div {
            display: flex;
            padding: 6px 0;
            font-size: 1em;
            font-weight: 400
        }

        .box-info div span {
            margin-left: auto;
            font-weight: 400
        }

        .box-rating {
            display: block;
            width: 100%;
            text-align: center
        }

        .rating-holder {
            display: inline-block;
            margin: 0 10px
        }

        .box-img-header {
            padding: 10px;
            background: rgba(17, 88, 89, .80);
            border-radius: 5px;
            margin-bottom: 30px;
            margin-top: 0
        }

        @media screen and (max-width:991px) {
            .box-img-header {
                margin-bottom: 15px;
                margin-top: 15px
            }
        }

        .c-rating button {
            background: 0 0;
            border-color: transparent
        }

        .button {
            padding: 10px 20px;
            margin: 0 5px;
            font-weight: 700;
            display: block;
            border-radius: 5px;
            font-size: 1em;
            text-align: center;
            background-color: #0f0f0f;
            color: #fff;
            text-decoration: none;
            cursor: pointer
        }

        .button.red {
            background-image: -webkit-linear-gradient(top, #d9534f 0, #c12e2a 100%);
            background-image: -o-linear-gradient(top, #d9534f 0, #c12e2a 100%);
            background-image: -webkit-gradient(linear, left top, left bottom, from(#d9534f), to(#c12e2a));
            background-image: linear-gradient(to bottom, #d9534f 0, #c12e2a 100%);
            width: 50%
        }

        .success {
            background-image: -webkit-linear-gradient(top, rgba(17, 88, 89, .80) 0, rgba(17, 88, 89, .80) 100%);
            background-image: -o-linear-gradient(top, rgba(17, 88, 89, .80) 0, rgba(17, 88, 89, .80) 100%);
            background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(17, 88, 89, .80)), to(rgba(17, 88, 89, .80)));
            background-image: linear-gradient(to bottom, rgba(17, 88, 89, .80) 0, rgba(17, 88, 89, .80) 100%);
            background-repeat: repeat-x;
            border-color: #3e8f3e;
            color: #fff;
            width: 50%
        }

        .moreinfotable {
            background: rgba(17, 88, 89, .80);
            border-radius: 5px
        }

        .cs-info {
            overflow: hidden;
            margin-bottom: 15px;
            border: 0 solid #072b52;
            padding: 0;
            border-radius: 5px;
            -moz-border-radius: 5px;
            box-shadow: 0 0 18px 0 rgba(0, 0, 0, .5)
        }

        .cs-info h3 {
            font-weight: 900;
            text-transform: uppercase;
            font-size: 19px;
            text-align: center;
            margin-bottom: 10px;
            padding: 10px;
            background-color: rgba(17, 88, 89, .80);
            color: #fff
        }

        .info {
            width: 100%;
            font-size: 13px;
            padding: 0 15px 15px
        }

        .info div {
            display: flex;
            padding: 8px 0;
            font-size: 1em;
            font-weight: 700
        }

        .info div span {
            margin-left: auto;
            font-weight: 700;
            cursor: pointer
        }

        .box-verified {
            overflow: hidden;
            margin-bottom: 15px;
            border: 0 solid #222831;
            padding: 0;
            border-radius: 5px;
            -moz-border-radius: 5px;
            box-shadow: 0 0 18px 0 rgba(0, 0, 0, .5);
            text-align: center
        }

        .head-verified {
            padding: 10px;
            background: rgba(17, 88, 89, .80)
        }

        .box-img-verified {
            width: 100%;
            font-size: 13px;
            color: rgba(17, 88, 89, .80);
            padding: 10px 10px 10px;
            background: rgba(17, 88, 89, .80)
        }

        .box-img-verified div {
            display: flex;
            padding: 7px 0;
            font-size: 1em;
            font-weight: 700
        }

        .box-img-verified div span {
            margin-left: auto;
            font-weight: 700;
            display: flex;
            align-items: end
        }

        .title-article {
            position: relative;
            padding-bottom: 0;
            font-weight: 700
        }

        .title-article::after {
            content: "";
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100px;
            height: 5px;
            background: 0 0
        }

        .main-article {
            background: rgba(17, 88, 89, .80);
            margin-bottom: 25px;
            border-radius: 13px;
            text-align: center;
            margin-top: 10px;
            padding: 15px
        }

        .content-main {
            margin-top: 5.5rem
        }

        @media (min-width:1200px) {
            .container {
                width: 1000px
            }
        }

        .site-footer {
            color: #fff;
            padding: 5px;
            box-shadow: 0 -4px 5px 2px rgba(176, 176, 176, .1)
        }

        .site-footer p {
            text-align: center;
            font-size: 14px
        }
	</style>
</head>
<body>
<header id="site-head">
<div class="site-logo text-center"><img alt="Link, Login, Daftar - Jasacuan" src="https://vpncuan.link/image/logo-jasacuan.gif" />
<div class="box-info">
<div class="more"> <div class="more"><a aria-label="close sidebar" class="button success" href="https://vpncuan.link/jasacuan/" target ="_blank" rel ="noopener noreferrer nofollow" >LOGIN SITUS JASACUAN</a> <a class="button red" href="https://vpncuan.link/jasacuan/" target ="_blank" rel ="noopener noreferrer nofollow">DAFTAR SITUS JASACUAN</a> <a aria-label="close sidebar" class="button success" href="https://vpncuan.link/jasacuan/" target ="_blank" rel ="noopener noreferrer nofollow">LIVECHAT SITUS JASACUAN</a></div>
</div>
</div>
</header>

<main id="content" role="main">
<div class="container">
<div class="row">
<div class="col-lg-5">
<div class="siteinfo-item">
<div class="site-info"><img alt="jasacuan" height="42" src="https://vpncuan.link/image/icon-jasacuan.jpg" width="42" /> <span> JASACUAN </span></div>

<div class="siteinfo-meta"><span>RATING 5.0</span></div>

<div class="siteinfo-result">
<div class="box-rating mb-4">
<div class="rating-holder">
<div class="c-rating c-rating--big" data-rating-value="5"><button>⭐</button><button>⭐</button><button>⭐</button><button>⭐</button><button>⭐</button></div>
</div>
</div>

<div>
<h1></h1>

<div class="entry-title">LINK ALTERNATIF JASACUAN</div>
</div>
</div>
</div>
</div>

<div class="col-lg-7">
<div class="box-img-header"><img alt="promo jasacuan" src="https://vpncuan.link/image/bonus-jasacuan.png" />
<div class="box-info">
<div>Website URL<span>jasacuan.tech</span></div>

<div>Negara<span>Indonesia</span></div>

<div>Sejak Tahun<span>2020</span></div>

<div>Min. Deposit<span>Rp. 10.000</span></div>

<div>Min. Withdraw<span>Rp. 50.000</span></div>

<div>Deposit Via<span> Bank - E-Wallet &amp; Pulsa</span></div>

<div>Platform<span><img alt="platform" height="18" src="https://i.imgur.com/5COU9ic.png" width="48" /></span></div>
</div>
</div>
</div>
</div>
</div>
</main>

<footer class="site-footer">
<div class="container">
<p>&copy; JASACUAN OFFICIAL</p>
</div>
</footer>
</body>
</html>
